A	{
	text-decoration: none;
	color: blue;
	}

BODY 	{
	margin: 5px;
	padding: 0px;
	font-size: 95%;
	overflow: auto;
	font-family: arial;
	}

IMG	{
	border: none;
	}

TD	{
	font-family:arial;
	font-size:95%;
	}

.Mandatory	{
		background-color: #E7E7E7;
		}

.Headline	{
		color: #54A1FF;
		font-weight: bold;
		}

.Padd	{
	padding-left: 10px;
	padding-right: 10px;
	}

.Link	{
	cursor: pointer;
	}

.Button	{
	border-style: outset;
	border-width: 2px;
	font-family: arial;
	font-weight: bold;
	text-align: center;
	width: 90px;
	padding: 2px 2px 2px 2px;
	margin: 1px 5px 1px 5px;
	background-image: url(/images/buttonBackground.jpg);
	background-repeat: repeat-y;
	cursor: pointer;
	}

#dialogWindow	{
		margin: 0px;
		padding: 5px;
		width: 300px;
		height: 180px;
		border-style: ridge;
		border-width: 1px;
		overflow: hidden;
		display: none;

		background-color: #FFFFFF;
		position: absolute;
		z-index: 3;
		}

#dialogWindowShadow	{
			margin: 0px;
			padding: 5px;
			width: 300px;
			height: 180px;
			border-style: none;
			overflow: hidden;
			display: none;

			position: absolute;
			z-index: 2;
			background-color: #000000;
			filter :progid:DXImageTransform.Microsoft.Alpha(Opacity=50, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);
			}

#dialogProgressBorder	{
			width: 252px;
			height: 22px;
			padding: 0px;
			border-style: solid;
			border-width: 1px;
			}

#dialogProgressBar	{
			width: 250px;
			height: 20px;
			padding: 0px;
			border-style: none;
			border-width: 0px;
			background-color: blue;
			filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=100,  FinishX=99, StartY=0, FinishY=0);
			}